Subject: WG Last Call: draft-ietf-v6ops-mech-v2-07.txt

From: [email-masked]
Date: Tue, 19 Apr 2005 07:08:08 +0900

I believe that we are ready for a working group last call on 
draft-ietf-v6ops-mech-v2-07.txt. The proposed status is BCP, unless I 
am sadly mistaken. This call will end on May 6. Please finalize your 
comments on this draft or declare it ready for submission as-is.